<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Accueil</title>
</head>
<body>

<!-- Bandeau avec logo du site, lien vers le compte et le panier-->
    <header>
        <img src="images/pow-mini.png" class="powLogo" alt="logoPOW" title="pow"></a>
        <a class="titreHeader">POW! Toutes les BD, même les introuvables !</a>
        <div class="lienHeader">
            <input type="image" alt="logo_compte" title="compte" src="images/compte.png"/>
            <a href="panier.html"><input type="image"id="panier" alt="logo_panier" title="panier" src="images/panier.png"/></a>
        </div>
    </header>
    
<!-- Filtres en combo box-->
    <nav class="filtres">
        <button class="accordion" id="accordion">Filtres</button>
        <form class="panel" name="comboBox">
            <select id="listeSerie" class="maListeSerie" name="comboSerie">
                <option selected>-- Sélectionnez une série --</option>
            </select>
            <select id="listeAuteur" class="maListeAuteur" name="comboAuteur">
                <option selected>-- Sélectionnez un auteur --</option>
            </select>
        </form>
    </nav>


<!-- affichage panier -->

<div class="panier">
    <div id="cart">
        <p><span id="nbrArticles">0</span> Articles</p>
    </div>

    <ul id="cart-hover" hidden>
        <li id="listePanier"><a>Votre panier est vide</a></li>
        <li class="allerAuPanier"><a href="panier.html">Voir le panier</a></li>
    </ul>
</div>

<!-- Corps du site (affichage des BD) -->

    <div id="Affichage"></div>
    <div id="mesAlbums"></div>

    <script src="data/albums.js"></script>
    <script src="data/series.js"></script>
    <script src="data/auteurs.js"></script>
    <script src="js/pow.js"></script>


</body>
</html>
